{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "2e915e6c62e9c0167e4a",
  "position": {
    "x": 2.7475199925032729,
    "y": 39.271490689290204,
    "z": 1000,
    "height": 210.00044615862765,
    "width": 240,
    "tabOrder": 1000
  },
  "visualGroup": {
    "displayName": "组 3",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "a39541700ee301800b7e"
}